package com.ejweb.core.base;

/**
 * 通过CODE或者ID查询实体类
 * @author Administrator
 *
 */
public final class FindEntity extends BaseEntity {

    private static final long serialVersionUID = 9013010421410601883L;
    private String code;
    public FindEntity(){
        
    }
    
    public FindEntity(String code) {
        this.code = code;
    }

    public FindEntity(Long id) {
        this.id = String.valueOf(id);
    }
    
    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
